/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/main-bg.jpg) top center no-repeat #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:15px; color:#8B8B8B;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:968px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#333333; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{ padding:0 0 20px 0;}
#header .top{ width:100%; overflow:hidden; height:125px;}
#header .logo{ float:left; padding:20px 0 0 4px;}

#header .nav-links{ font-size:11px; color:#BCBCBC; text-transform:uppercase; padding:40px 3px 36px 0;}
#header .nav-links a{ color:#BCBCBC; text-decoration:none;}
#header .nav-links a:hover{ color:#000;}

#header .lang{ float:right; padding:2px 160px 0 0;}
#header .row{ width:100%; overflow:hidden; height:39px; background:#303030;}
#header .menu{ float:left;}
#header .menu ul{ padding:11px 0 0 19px; margin:0;}
#header .menu li{ float:left; font-size:14px; background:url(../images/menu-marker.gif) no-repeat 0 4px; padding:0 20px 0 24px;}
#header .menu li a{ color:#fff; text-decoration:none;}
#header .menu li a:hover{ color:#FFDE5F;}

#header .cart{ float:right; background:#000; padding:8px 17px 10px 48px; font-size:11px; line-height:11px; color:#979797;}
#header .cart-bg{ background:url(../images/cart-bg.gif) no-repeat 0 4px; padding:0 0 0 27px;}
#header .cart a{ color:#fff; text-decoration:none;}
#header .cart a:hover{ color:#979797;}

#bannerOne{ padding:43px 0 70px 11px;}

/* ============================= content ===================== */
#content{ border:solid 1px #E8E8E8; background:#fff; padding:19px 10px 9px 19px;}
#column-center{ padding:0 0 0 15px;}

.product-col{ border:solid 1px #e8e8e8; padding:7px 0 12px 0; margin-bottom:9px;}
.img{ text-align:center;}
.text{ padding:8px 20px 9px 20px;}
.name{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none; font-weight:normal;}
.name strong{ font-weight:normal;}
.name:hover{ color:#afcb0b;}
.price{ font-size:18px; line-height:20px; font-weight:bold; color:#F067A7;}
.product-col .price{ text-align:right; padding:0px 20px 0;}
.button{ border-top:solid 1px #d5d5d5; margin:13px 15px 0 15px; padding:9px 0 0 0;}

/* ============================= footer ====================== */
#footer{ background:#F3F3F3; margin:10px 0 14px 0; padding:14px 23px 13px 28px; font-size:11px; color:#72767A;}
#footer .cards{ float:right; border-left:solid 1px #D6D6D6; padding:5px 0 6px 30px;}
#footer .menu{ font-size:12px; color:#242424;}
#footer .menu a{ color:#242424; text-decoration:none;}
#footer .menu a:hover{ color:#72767A;}
#footer p{ padding:5px 0 0 0;}
#footer p span{ display:block;}


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101;}

.search{ float:right;}
.search input{ vertical-align:middle;}
.search .input1{ border:solid 1px #D3CED1; color:#888686; width:145px; padding:2px 5px 1px 9px;}

.currencies{ float:right; font-size:12px; color:#999999; text-transform:uppercase; padding:3px 38px 0 0; display: none;}
.currencies select{ font-family:"Tahoma", Geneva, sans-serif; font-size:10px; color:#596979; text-transform:none; border:solid 1px #8F8F8F; width:83px;}
